Bug 124774 - timidity does not output as advertise in documentation
Summary: timidity does not output as advertise in documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-29 21:52 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 15:28:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-05-29 21:52:36 UTC
Description of problem:

Manual page for timidity says:

"Outputs via audio device (default)"

After typing 'timidity some_file.midi' I am getting either
binary data dumped on stdout, with "interesting" effects on
terminal, or complaints about "e" not found.  One or another
seems to happen somewhat in random or at least I did not find
a way to predict an outcome.

'timidity -Od some_file.midi' does work as expected.

Version-Release number of selected component (if applicable):
timidity++-2.11.3-9

Additional info:
I did not try on x86_64 so I do not know a behaviour there.

Comment 1 Pat Gunn 2004-06-29 19:03:04 UTC
I'm seeing this also. Configfiles appear to offer no way to force
these kinds of things to be set w/o CL args

Comment 2 Thomas Woerner 2004-07-01 15:28:56 UTC
Fixed in rawhide in rpm timidity++-2.13.0-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.